(defvar eqc-eqc-autogen-fun-menu-items 
'(
))

(defvar eqc-prop-autogen-fun-menu-items 
'(
  ('fun "count_values/0" "prop-count_values0" nil "No documentation found")
  ('fun "only_top/1" "prop-only_top1" ("integer()") "No documentation found")
  ('fun "only_top/2" "prop-only_top2" ("integer()" "print_method()") "No documentation found")
  ('fun "user_info/3" "prop-user_info3" ("Key :: atom()" "FunOrData :: 'fun'(product(any()), any())" "Prop :: property()") "No documentation found")
  ('fun "with_tag/1" "prop-with_tag1" ("atom() | string()") "No documentation found")
  ('fun "with_title/1" "prop-with_title1" ("atom() | string()") "No documentation found")
  ('fun "with_title/2" "prop-with_title2" ("atom() | string()" "print_method()") "No documentation found")
))

(defvar eqc-gen-autogen-fun-menu-items 
'(
  ('fun "constrain_shrinking/2" "gen-constrain_shrinking2" ("Valid :: 'fun'(product(New :: A, Old :: A), boolean())" "Gen :: gen(A)") "No documentation found")
  ('fun "largebinary/0" "gen-largebinary0" nil "No documentation found")
  ('fun "largebinary/1" "gen-largebinary1" ("X :: NrBytes :: integer() | tuple(fixed, NrBytes :: integer()) | tuple(limit, Lower :: integer(), Upper :: integer())") "No documentation found")
  ('fun "largebinary/2" "gen-largebinary2" ("Size :: tuple(fixed, integer()) | tuple(limit, integer(), integer())" "Options :: [Option :: tuple(size, boolean()) | tuple(value, boolean()) | tuple(chunks, integer())]") "No documentation found")
  ('fun "shrink_genlist/1" "gen-shrink_genlist1" ("Gs :: [gen(A)]") "No documentation found")
  ('fun "sublist/1" "gen-sublist1" ("[A]") "No documentation found")
))

(defvar eqc-statem-autogen-fun-menu-items 
'(
  ('fun "eq/2" "statem-eq2" ("X :: term()" "Y :: term()") "No documentation found")
  ('fun "more_bugs/1" "statem-more_bugs1" ("eqc:property()") "No documentation found")
  ('fun "more_bugs/2" "statem-more_bugs2" ("eqc:property()" "non_neg_integer() | infinity") "No documentation found")
  ('fun "more_bugs/3" "statem-more_bugs3" ("eqc:property()" "non_neg_integer() | infinity" "eqc_suite:test_suite()") "No documentation found")
  ('fun "run_commands/1" "statem-run_commands1" ("Cmds :: [command()]") "No documentation found")
  ('fun "run_commands/2" "statem-run_commands2" ("Cmds :: [command()]" "Env :: [tuple(atom(), term())]") "No documentation found")
  ('fun "run_commands/3" "statem-run_commands3" ("Mod :: module()" "Cmds :: [command()]" "Env :: [tuple(atom(), term())]") "No documentation found")
  ('fun "run_parallel_commands/1" "statem-run_parallel_commands1" ("Cmds :: parallel_test_case()") "No documentation found")
  ('fun "run_parallel_commands/2" "statem-run_parallel_commands2" ("Cmds :: parallel_test_case()" "[tuple(atom(), term())]") "No documentation found")
  ('fun "run_parallel_commands/3" "statem-run_parallel_commands3" ("Mod :: module()" "Cmds :: parallel_test_case()" "[tuple(atom(), term())]") "No documentation found")
  ('fun "state_after/1" "statem-state_after1" ("Cmds :: [command()]") "No documentation found")
))

(defvar eqc-fsm-autogen-fun-menu-items 
'(
  ('fun "eq/2" "fsm-eq2" ("X :: term()" "Y :: term()") "No documentation found")
  ('fun "more_bugs/1" "fsm-more_bugs1" ("eqc:property()") "No documentation found")
  ('fun "more_bugs/2" "fsm-more_bugs2" ("eqc:property()" "non_neg_integer() | infinity") "No documentation found")
  ('fun "more_bugs/3" "fsm-more_bugs3" ("eqc:property()" "non_neg_integer() | infinity" "eqc_suite:test_suite()") "No documentation found")
))

(defvar eqc-component-autogen-fun-menu-items 
'(
  ('fun "get_return_value/1" "component-get_return_value1" ("eqc_statem:metadata()") "No documentation found")
  ('fun "pretty_commands/4" "component-pretty_commands4" ("Mod :: atom()" "Cmds :: [eqc_statem:command()]" "HSRes :: tuple(eqc_statem:history(), eqc_statem:dynamic_state(), eqc_statem:reason())" "P :: eqc:property()") "No documentation found")
  ('fun "pretty_commands/5" "component-pretty_commands5" ("Mod :: atom()" "Cmds :: [eqc_statem:command()]" "HSRes :: tuple(eqc_statem:history(), eqc_statem:dynamic_state(), eqc_statem:reason())" "Env :: [tuple(atom(), term())]" "P :: eqc:property()") "No documentation found")
  ('fun "pretty_commands/6" "component-pretty_commands6" ("Mod :: atom()" "Cmds :: [eqc_statem:command()]" "HSRes :: tuple(eqc_statem:history(), eqc_statem:dynamic_state(), eqc_statem:reason())" "Env :: [tuple(atom(), term())]" "ApiSpec :: api_spec() | none" "P :: eqc:property()") "No documentation found")
  ('fun "run_commands/1" "component-run_commands1" ("Cmds :: [eqc_statem:command()]") "No documentation found")
  ('fun "run_commands/2" "component-run_commands2" ("Cmds :: [eqc_statem:command()]" "Env :: [tuple(atom(), term())]") "No documentation found")
  ('fun "run_commands/3" "component-run_commands3" ("Mod :: module()" "Cmds :: [eqc_statem:command()]" "Env :: [tuple(atom(), term())]") "No documentation found")
))

(defvar eqc-cluster-autogen-fun-menu-items 
'(
  ('fun "commands/1" "cluster-commands1" ("Mod :: module()") "This module provides functions for testing operations with side-effects, which are specified via a collection of abstract state machines with external interactions.")
  ('fun "commands/2" "cluster-commands2" ("Mod :: module()" "S :: [tuple(atom(), term())]") "No documentation found")
  ('fun "run_commands/1" "cluster-run_commands1" ("Cmds :: [eqc_statem:command()]") "No documentation found")
  ('fun "run_commands/2" "cluster-run_commands2" ("Cmds :: [eqc_statem:command()]" "Env :: [tuple(atom(), term())]") "No documentation found")
  ('fun "run_commands/3" "cluster-run_commands3" ("Mod :: module()" "Cmds :: [eqc_statem:command()]" "Env :: [tuple(atom(), term())]") "No documentation found")
))

(defvar eqc-eqcc-autogen-fun-menu-items 
'(
  ('fun "cast_ptr/2" "eqcc-cast_ptr2" ("type()" "ptr()") "No documentation found")
))

(defvar eqc-eqctemp-autogen-fun-menu-items 
'(
))

(defvar eqc-eqcmock-autogen-fun-menu-items 
'(
  ('fun "check_callouts/1" "eqcmock-check_callouts1" ("MockLang :: lang(_Action, Result)") "No documentation found")
  ('fun "get_trace/1" "eqcmock-get_trace1" ("APISpec :: api_spec()") "No documentation found")
  ('fun "info/0" "eqcmock-info0" nil "No documentation found")
  ('fun "is_lang/1" "eqcmock-is_lang1" ("MockLang :: lang(_Action, _Result)") "No documentation found")
  ('fun "start_mocking/2" "eqcmock-start_mocking2" ("APISpec :: record(api_spec, field_type(language, erlang))" "Components :: [atom()]") "No documentation found")
  ('fun "stop_mocking/0" "eqcmock-stop_mocking0" nil "No documentation found")
  ('fun "validate/1" "eqcmock-validate1" ("MockLang :: lang(_Action, _Result)") "No documentation found")
))

(defvar eqc-eqcmockc-autogen-fun-menu-items 
'(
  ('fun "c_code/2" "eqcmockc-c_code2" ("Headers :: [string()]" "APISpec :: record(api_spec, field_type(language, c))") "No documentation found")
  ('fun "check_callouts/1" "eqcmockc-check_callouts1" ("MockLang :: eqc_mocking:lang(_Action, Result)") "No documentation found")
  ('fun "gen_headers/1" "eqcmockc-gen_headers1" ("API :: record(api_spec, field_type(language, c)) | record(api_module, field_type(functions, [api_fun_c()]))") "This module provides functionality for mocking C modules/function.")
  ('fun "init_lang/2" "eqcmockc-init_lang2" ("MockLang :: eqc_mocking:lang(_Action, _Result)" "APISpec :: api_spec()") "No documentation found")
  ('fun "start_mocking/6" "eqcmockc-start_mocking6" ("Module :: atom()" "APISpec :: api_spec()" "HeaderFiles :: [path()]" "ObjectFiles :: [path()]" "COptions :: proplists:proplist()" "Components :: [atom()]") "No documentation found")
))

